/* lato-light */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local(''),
  url(../fonts/Lato-Light.woff2) format('woff2'),
  url(../fonts/Lato-Light.woff) format('woff');
}

/* lato-regular */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
  url(../fonts/Lato-Regular.woff2) format('woff2'),
  url(../fonts/Lato-Regular.woff) format('woff');
}

/* montserrat-500 */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local(''),
  url(../fonts/Montserrat-Medium.woff2) format('woff2'),
  url(../fonts/Montserrat-Medium.woff) format('woff');
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
  url(../fonts/Montserrat-Bold.woff2) format('woff2'),
  url(../fonts/Montserrat-Bold.woff) format('woff');
}

/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local(''),
  url(../fonts/Montserrat-Black.woff2) format('woff2'),
  url(../fonts/Montserrat-Black.woff) format('woff');
}
